.rowc{
	font-weight:bold;
	color:orange;
	font-size:18px;
	margin-top:20px;
	
}


colc{
	display:inline-block;
}
.pdftable{
	width:80%;
	margin:auto;
	color:rgba(0,23,98,1);
}
.fitimg{
	width:100%;
}
.rowc2{
	padding-top:7px;
	padding-bottom:7px;
	margin-top:4px;
	/*border-bottom:1px black solid;*/

}
.rowc2:hover{
	background-color:rgba(0,0,255,.05);
	animation-name:x2;
	animation-duration:0.5s;

}
.rowc_c_dl{
	width:10%;
	display:inline-block;
	vertical-align:middle;
}
.colc_c0{
	font-weight:bold;
}

.rowc_c{
	width:80%;
	display:inline-block;
	vertical-align:middle;
	padding-left:5%;
	padding-right:5%;
}
.downimgh{
	margin-top:-100%;
	opacity:0;
	
}
.downimgh:hover{
	opacity:1;
}
.downimgh:hover{
	animation-name:x1;
	animation-duration:0.5s;
}
@keyframes x1{
	from{opacity:0;}
	to{opacity:1;}
}
@keyframes x2{
	from{background-color:rgba(255,255,255,0);}
	to{background-color:rgba(0,0,255,.05);
}
}
@media screen and (max-width: 400px){

.rowc_c_dl{
	width:20%;
	}
.rowc_c{
	width:70%;


}